post/api/v2/tags
Create prompt tags.
Create prompt tags.
Requires bearer API keyParameters
| Name | In | Description |
|---|---|---|
| X-Project-Id | header | Required for organization-wide API keys on project-scoped endpoints. Project-scoped keys infer the project automatically.string |
Request Body
{
"type": "object",
"additionalProperties": false,
"properties": {
"names": {
"type": "array",
"items": {
"type": "string"
}
},
"tags": {
"type": "array",
"items": {
"type": "string"
}
}
}
}Responses
201
application/jsonTags created.
{
"type": "object",
"additionalProperties": false,
"properties": {
"tags": {
"type": "array",
"items": {
"type": "object",
"additionalProperties": true,
"properties": {
"id": {
"type": "string"
},
"name": {
"type": "string"
},
"promptCount": {
"type": "integer"
}
},
"required": [
"id",
"name",
"promptCount"
]
}
}
},
"required": [
"tags"
]
}Try it
Send this request to the local WatchLLM REST handler. Use a key from /workspace/api; organization keys can include X-Project-Id only when the endpoint documents that header.